name = "Xaero's Minimap"
filename = "Xaeros_Minimap_21.3.0.2_Fabric_1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "025438b644b752ad36555c02e7ac437e1769b6c0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3200200
project-id = 263420
